sohmi

Member
Sep 11, 2008
8
0
51
Hello,

The php4 support in easyapache has been removed and I have a server with both php4 and php5 installed. I know than i will not be able to update php4 but if i run the easyApache to update php5, will the php4 installation persist or i will lose the php4 funcionality?

Thank you very much!

Sohmi